Index: doc/latex/libEF_8h__incl.eps
===================================================================
--- doc/latex/libEF_8h__incl.eps (revision 30)
+++ doc/latex/libEF_8h__incl.eps (revision 91)
@@ -1,4 +1,4 @@
 %!PS-Adobe-2.0
-%%Creator: Graphviz version 2.12 (Tue Sep  4 16:56:48 UTC 2007)
+%%Creator: Graphviz version 2.16 (Fri Feb  8 12:52:03 UTC 2008)
 %%For: (smidl) Vasek Smidl,,,
 %%Title: G
@@ -89,15 +89,13 @@
 } def
 
-% draw aligned label in bounding box aligned to current point
-/alignedtext {			% width adj text
+% draw text fitted to its expected width
+/alignedtext {			% width text
 	/text exch def
-	/adj exch def
 	/width exch def
 	gsave
 		width 0 gt {
-			text stringwidth pop adj mul 0 rmoveto
+			[] 0 setdash
+			text stringwidth pop width exch sub text length div 0 text ashow
 		} if
-		[] 0 setdash
-		text show
 	grestore
 } def
@@ -182,62 +180,49 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 315 182
+%%PageBoundingBox: 36 36 299 176
 %%PageOrientation: Portrait
-gsave
-36 36 315 182 boxprim clip newpath
 0 0 1 beginpage
+gsave
+36 36 263 140 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
-0.000 0.000 1.000 graphcolor
-newpath -4 -4 moveto
--4 142 lineto
-275 142 lineto
-275 -4 lineto
-closepath fill
-1 setlinewidth
-0.000 0.000 1.000 graphcolor
-newpath -4 -4 moveto
--4 142 lineto
-275 142 lineto
-275 -4 lineto
-closepath stroke
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 36 116 moveto
-36 137 lineto
-188 137 lineto
-188 116 lineto
+newpath 34 112 moveto
+34 131 lineto
+174 131 lineto
+174 112 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 36 116 moveto
-36 137 lineto
-188 137 lineto
-188 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-112 123 moveto 136 -0.5 (work/mixpp/bdm/stat/libEF.h) alignedtext
+newpath 34 112 moveto
+34 131 lineto
+174 131 lineto
+174 112 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+42.125 117.25 moveto 123.75 (work/mixpp/bdm/stat/libEF.h) alignedtext
 grestore
 % Node2
 gsave
 0.000 0.000 1.000 nodecolor
-newpath 75 0 moveto
-75 21 lineto
-150 21 lineto
-150 0 lineto
+newpath 70 0 moveto
+70 19 lineto
+139 19 lineto
+139 0 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.749 nodecolor
-newpath 75 0 moveto
-75 21 lineto
-150 21 lineto
-150 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-112 7 moveto 59 -0.5 (itpp/itbase.h) alignedtext
+newpath 70 0 moveto
+70 19 lineto
+139 19 lineto
+139 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+77.375 5.25 moveto 53.25 (itpp/itbase.h) alignedtext
 grestore
 % Node1->Node2
@@ -246,29 +231,24 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 72 116 moveto
-39 105 0 85 16 58 curveto
-27 40 47 29 65 22 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 66.4275 25.2259 moveto
-75 19 lineto
-64.416 18.5212 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 66.4275 25.2259 moveto
-75 19 lineto
-64.416 18.5212 lineto
+newpath 64 112 moveto
+46 105 25 94 14 76 curveto
+0 52 31 33 60 22 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 61.4275 25.2259 moveto
+70 19 lineto
+59.416 18.5212 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 61.4275 25.2259 moveto
+70 19 lineto
+59.416 18.5212 lineto
 closepath stroke
 grestore
 % Node3
 gsave
-[ /Rect [ 25 59 113 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($libDC_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-[ /Rect [ 25 59 113 79 ]
+[ /Rect [ 23 57 103 75 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libDC_8h.html) >>
@@ -276,20 +256,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 25 58 moveto
-25 79 lineto
-114 79 lineto
-114 58 lineto
+newpath 23 56 moveto
+23 75 lineto
+104 75 lineto
+104 56 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 25 58 moveto
-25 79 lineto
-114 79 lineto
-114 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-69 65 moveto 73 -0.5 (../math/libDC.h) alignedtext
+newpath 23 56 moveto
+23 75 lineto
+104 75 lineto
+104 56 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+30.375 61.25 moveto 65.25 (../math/libDC.h) alignedtext
 grestore
 % Node1->Node3
@@ -298,28 +278,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 104 116 moveto
-98 108 89 96 82 87 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 84.8 84.9 moveto
-76 79 lineto
-79.2 89.1 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 84.8 84.9 moveto
-76 79 lineto
-79.2 89.1 lineto
+newpath 97 112 moveto
+91 104 83 93 76 83 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 78.8 80.9 moveto
+70 75 lineto
+73.2 85.1 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 78.8 80.9 moveto
+70 75 lineto
+73.2 85.1 lineto
 closepath stroke
 grestore
 % Node4
 gsave
-[ /Rect [ 131 59 181 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($libBM_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-[ /Rect [ 131 59 181 79 ]
+[ /Rect [ 121 57 169 75 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libBM_8h.html) >>
@@ -327,20 +302,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 131 58 moveto
-131 79 lineto
-182 79 lineto
-182 58 lineto
+newpath 121 56 moveto
+121 75 lineto
+170 75 lineto
+170 56 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 131 58 moveto
-131 79 lineto
-182 79 lineto
-182 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-156 65 moveto 35 -0.5 (libBM.h) alignedtext
+newpath 121 56 moveto
+121 75 lineto
+170 75 lineto
+170 56 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+128.5 61.25 moveto 33 (libBM.h) alignedtext
 grestore
 % Node1->Node4
@@ -349,28 +324,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 120 116 moveto
-126 108 135 96 142 87 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 144.8 89.1 moveto
-148 79 lineto
-139.2 84.9 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 144.8 89.1 moveto
-148 79 lineto
-139.2 84.9 lineto
+newpath 111 112 moveto
+117 104 125 93 132 83 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 134.8 85.1 moveto
+138 75 lineto
+129.2 80.9 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 134.8 85.1 moveto
+138 75 lineto
+129.2 80.9 lineto
 closepath stroke
 grestore
 % Node5
 gsave
-[ /Rect [ 199 59 271 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($itpp__ext_8h-source.html) >>
-  /Subtype /Link
-/ANN pdfmark
-[ /Rect [ 199 59 271 79 ]
+[ /Rect [ 187 57 255 75 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($itpp__ext_8h-source.html) >>
@@ -378,20 +348,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 199 58 moveto
-199 79 lineto
-272 79 lineto
-272 58 lineto
+newpath 187 56 moveto
+187 75 lineto
+255 75 lineto
+255 56 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 199 58 moveto
-199 79 lineto
-272 79 lineto
-272 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-235 65 moveto 57 -0.5 (../itpp_ext.h) alignedtext
+newpath 187 56 moveto
+187 75 lineto
+255 75 lineto
+255 56 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+195.125 61.25 moveto 51.75 (../itpp_ext.h) alignedtext
 grestore
 % Node1->Node5
@@ -400,18 +370,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 135 116 moveto
-155 106 183 93 205 83 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 206.283 86.2598 moveto
-214 79 lineto
-203.44 79.8631 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 206.283 86.2598 moveto
-214 79 lineto
-203.44 79.8631 lineto
+newpath 125 112 moveto
+144 103 172 90 193 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 194.283 82.2598 moveto
+202 75 lineto
+191.44 75.8631 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 194.283 82.2598 moveto
+202 75 lineto
+191.44 75.8631 lineto
 closepath stroke
 grestore
@@ -421,18 +391,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 77 58 moveto
-83 50 92 38 99 29 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 101.8 31.1 moveto
-105 21 lineto
-96.2 26.9 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 101.8 31.1 moveto
-105 21 lineto
-96.2 26.9 lineto
+newpath 70 56 moveto
+76 48 84 37 91 27 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 93.8 29.1 moveto
+97 19 lineto
+88.2 24.9 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 93.8 29.1 moveto
+97 19 lineto
+88.2 24.9 lineto
 closepath stroke
 grestore
@@ -442,18 +412,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 148 58 moveto
-142 50 133 38 126 29 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 128.8 26.9 moveto
-120 21 lineto
-123.2 31.1 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 128.8 26.9 moveto
-120 21 lineto
-123.2 31.1 lineto
+newpath 138 56 moveto
+132 48 124 37 117 27 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 119.8 24.9 moveto
+111 19 lineto
+114.2 29.1 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 119.8 24.9 moveto
+111 19 lineto
+114.2 29.1 lineto
 closepath stroke
 grestore
@@ -463,18 +433,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 212 58 moveto
-192 48 164 35 142 25 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 143.56 21.8631 moveto
-133 21 lineto
-140.717 28.2598 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 143.56 21.8631 moveto
-133 21 lineto
-140.717 28.2598 lineto
+newpath 200 56 moveto
+181 47 153 34 132 23 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 133.56 19.8631 moveto
+123 19 lineto
+130.717 26.2598 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 133.56 19.8631 moveto
+123 19 lineto
+130.717 26.2598 lineto
 closepath stroke
 grestore
@@ -486,5 +456,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 315 182
+%%BoundingBox: 36 36 299 176
 end
 restore
